<?php
return [
    'requestdata' => 'طلب بيانات',
    'name' => 'الاسم',
		'type_identity'=>'نوع الهوية',
		'Identity'=>'رقم الهوية',
		'occupation'=>'وظيفتك',
		'qualification'=>'المؤهل العلمي',
		'phone'=>'رقم الهاتف',
		'fax'=>'الفاكس',
		'email'=>'البريد الالكتروني',
		'data_usage'=>'استخدام البيانات',
		'company_name'=>'اسم المؤسسة',
		'type_Company'=>'نوع المؤسسة',
		'Data_usage_area'=>'مجال استخدام البيانات',
		'data_details'=>'تفاصيل البيانات',
		'edit'=>'تعديل',
		'show'=>'عرض',
		'delete'=>'حذف',
	];
